Attribute VB_Name = "Module2"
Private Declare Function ECF_LeituraX Lib "CONVECF.DLL" () As Integer

Function LeituraX()

     retorno = ECF_LeituraX
     MsgBox " 'Leitura X' " & vbCrLf & "Status: " & retorno
End Function
